{% extends 'email/base_email.txt.twig' %}

{% set account = userInvitation.getAccount() %}

{% block body %}
Guten Tag {{ userInvitation.getCreatedByAccountUser().getFullName() }},

Sie haben {{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }} {% if userInvitation.getCompanyName() != null %}von {{ userInvitation.getCompanyName() }}{% endif %} am {{ userInvitation.getCreatedAt().format('d.m.Y') }} als {{ userInvitation.getUserRegistrationType().getName() }} zur Nutzung von LeAn® eingeladen.

{{ userInvitation.getFirstName() }} {{ userInvitation.getLastName() }} hat Ihre Einladung bislang nicht angenommen. Sie können die Einladung in der Nutzerverwaltung in LeAn® erneut versenden.


Mit besten Grüßen,

Ihr Team von LeAn®
{% endblock %}
